﻿<Window x:Class="ArphoxDIP.Ablakok.OneDataWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        Title="Adatok" Height="141.666" Width="203.333" KeyDown="Window_KeyDown" Loaded="Window_Loaded">
    <Grid>
        <Label x:Name="label" Content="Adja meg a számot:" HorizontalAlignment="Center" Margin="10,10,0,0" VerticalAlignment="Top"/>
        <TextBox x:Name="tx1" HorizontalAlignment="Center" Height="23" Margin="38,39,37,0" TextWrapping="Wrap" Text="0" VerticalAlignment="Top" Width="60" HorizontalContentAlignment="Center"/>
        <Button Content="Mehet" HorizontalAlignment="Center" Margin="60,78,60,0" VerticalAlignment="Top" Width="75" Click="Button_Click" IsDefault="True"/>
    </Grid>
</Window>
